*, body, button, input, textarea, select, table, td, th {
margin: 0;
padding: 0;
line-height: inherit;
font-family: 'Dosis', sans-serif;
}
.pink	{color:#268dd1;}
.slx_col.alpha a:link, .slx_box_1 a:link, .slx_col.alpha a:active, .slx_box_1 a:active {text-decoration:none; color: #268dd1;}
.slx_col.alpha a:hover, .slx_box_1 a:hover {text-decoration:underline; color: #268dd1;}
fieldset {
border:0px;
}

html {
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
}
body {
font-size:18px;
line-height:24px;
color:#666666;
background:#837256 url(../images/bg.jpg) repeat-x left top;
text-align:left;
}
.footermrg {margin: 0 0 0 30px;}
#wrapper {
background:url(../images/bg-croc.jpg) no-repeat 900px -17px;
}

#header a {color:#ffd200; font-size: 24px; font-weight:bold;}

img {
max-width: 100%;
line-height: 0;
font-size: 0;
-ms-interpolation-mode: bicubic;
}
img,
a img {
border: 0;
}
a {
text-decoration: none;
}
ul {
list-style: none;
line-height:18px;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
a, button, input[type=submit], input[type=reset] {
cursor: pointer;
}
a:link {
color: #15ae19;
text-decoration:none;
}
a:visited {
color: #15ae19;
}
a:hover {
color: #15ae19;
text-decoration:underline;
}
a:active {
color: #15ae19;
}
p {
text-align:left;
margin-bottom:15px;
line-height:24px;
letter-spacing:1px;
}
.ermagod {height:32px;}
.hidden {display: none;}
h1, h1 span, h2, h3
{
margin: 0 0 0px 0;
font-family: 'Oswald', sans-serif;
}
div#qform a {color:#F00;}
h1 {
line-height: 48px;
font-size: 36px;
color:#15ae19;
margin-bottom:25px;
font-weight:300;
position:relative;
z-index:10;
}
h1 strong {
color:#7c7c7c;
}
h2 {
padding:0 0 20px;
line-height: 36px;
font-size: 30px;
color:#15ae19;
font-weight:300;
}
h3 {
padding:0 0 20px;
line-height: 36px;
font-size: 30px;
color:#15ae19;
font-weight:300;
}
input.date-picker .ui-datepicker-calendar {
    display: none !important;
    }
.white {color:#fff;}
span.white {font-size: 16px;}
h5.white {padding: 0 0 10px 0;}
/*** Clearfix ***/
.clearfix:before,
.clearfix:after,
.slx_wrap:after,
.slx_wrap:before,
.slx_item:before,
.slx_item:after
{
content: "";
display: table;
}
.clearfix:after,
.slx_wrap:after,
.slx_item:after
{
clear: both;
}
.clearfix,
.slx_wrap,
.slx_item
{
zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
/*****************************************************/
/******   L A Y O U T   ******************************/
/*****************************************************/
/* relative */
.slx_2col_wrap {
padding-left: 20px;
}
.slx_3col_wrap {
padding-left: 40px;
}
.slx_4col_wrap {
padding-left: 60px;
}
.slx_5col_wrap {
padding-left: 80px;
}
.slx_2col_wrap > .slx_col:nth-of-type(2n+1) {
position: relative;
margin-left: -20px;
}
.slx_2col_wrap > .slx_col:first-child {
position: relative;
margin-left: -20px;
}
.slx_3col_wrap > .slx_col:nth-of-type(3n+1) {
position: relative;
margin-left: -40px;
}
.slx_3col_wrap > .slx_col:first-child {
position: relative;
margin-left: -40px;
}
.slx_4col_wrap > .slx_col:nth-of-type(4n+1) {
position: relative;
margin-left: -60px;
}
.slx_4col_wrap > .slx_col:first-child {
position: relative;
margin-left: -60px;
}
.slx_5col_wrap > .slx_col:nth-of-type(5n+1) {
position: relative;
margin-left: -80px;
}
.slx_5col_wrap > .slx_col:nth-of-type(5n+1) {
position: relative;
margin-left: -80px;
}
.slx_col {
float: left;
margin-left: 20px;
}
.slx_1_1 { width:100%; }
.slx_1_2 { width:50%; }
.slx_1_3 { width:33.33333%; }
.slx_2_3 { width:66.66666%; }
.slx_1_4 { width:25%; }
.slx_3_4 { width:75%; }
.slx_1_5 { width:20%; }
.slx_2_5 { width:40%; }
.slx_3_5 { width:60%; }
.slx_4_5 { width:80%; }
.slx_1_6 { width:16.656%; }
.slx_5_6 { width:83.33%; }
.slx_1_8 { width:12.5%; }
.slx_3_8 { width:37.5%; }
.slx_5_8 { width:62.5%; }
.slx_7_8 { width:87.5%; }
.slx_1_12 { width:8.3333%; }
.slx_5_12 { width:41.6666%; }
.slx_7_12 { width:58.3333%; }
.slx_11_12 { width:91.6666%; }
.slx_1_24 { width:4.1666%; }
.slx_5_24 { width:20.8333%; }
.slx_7_24 { width:29.1666%; }
.slx_11_24 { width:45.8333%; }
.slx_13_24 { width:54.1666%; }
.slx_17_24 { width:70.8333%; }
.slx_19_24 { width:79.1666%; }
.slx_23_24 { width:95.8333%; }
/* absolute */
.slx_wrap {
clear: both;
margin-left: auto;
margin-right: auto;
width: 900px;
padding:0 25px;
}
.slx_col_1,
.slx_col_2,
.slx_col_3,
.slx_col_4,
.slx_col_5,
.slx_col_6,
.slx_col_7,
.slx_col_8,
.slx_col_9,
.slx_col_10,
.slx_col_11,
.slx_col_12,
.slx_main_col,
.slx_side_col
{
display: inline;
float: left;
margin-left: 0px;
margin-right: 25px;
position:relative;
}
.slx_side_col {
margin-right: 0px;
margin-left: 0px;
}
.slx_col_1 { width: 60px; }
.slx_col_2 { width: 140px; }
.slx_col_3 { width: 220px; }
.slx_col_4 { width: 300px; }
.slx_col_5 { width: 380px; }
.slx_col_6 { width: 460px; }
.slx_col_7 { width: 540px; }
.slx_col_8 { width: 620px; }
.slx_col_9 { width: 700px; }
.slx_col_10 { width: 780px; }
.slx_col_11 { width: 860px; }
.slx_col_12 { width: 950px; }
.alpha { margin-left: 0; }
.omega { margin-right: 0; }
.slx_h_10 { height: 10px !important; }
.slx_h_20 { height: 20px !important; }
.slx_h_30 { height: 30px !important; }
.slx_h_40 { height: 40px !important; }
.slx_h_50 { height: 50px !important; }
.slx_h_100 { height: 100px !important; }
.slx_h_150 { height: 150px !important; }
.slx_h_170 { height: 170px !important; }
.slx_h_200 { height: 200px !important; }
.slx_h_270 { height: 270px !important; }
/*****************************************************/
/******   C O M M O N    S T Y L E S   ***************/
/*****************************************************/
#main ul li.red {color:#F00000; font-weight:bold;}
#main ul li.orange {color:#FF6600; font-weight:bold;}
#main ul li.blue {color:#0000FF; font-weight:bold;}
.smaller {font-size: 70%;}

.slx_small {font-size: 10px;}
.inline {display: inline !important;}
a img.inline {vertical-align: middle;}
.align_left {text-align: left !important;}
.align_right {text-align: right !important;}
.align_center {text-align: center !important;}
.valign_top {vertical-align: top !important;}
.valign_middle {vertical-align: middle !important;}
.uppercase {text-transform: uppercase !important;}
.no_background { background:none; }
.left {float: left !important;}
.clear {clear: both !important;}
.right {float: right !important;}
.nofloat {float: none !important;}
.block {display: block !important;}
.none, .ui-tabs-hide, .slx_hidden {display: none !important;}
.red_bold { font-weight:bold; color:#980000; }
.blue { color:#0083cd; }
.border_eee {border-bottom: 1px dashed #eee;}
.border_ddd {border-bottom: 1px solid #ddd;}
.border_ccc {border-bottom: 1px solid #ccc;}
.border_wrap {
border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;
color:#ddd solid 1px;
}
.border_sep {
position:relative;
height:1px;
background:#505f4b;
border-bottom:#7e9677 1px solid;
clear:both;
margin-bottom:10px;
}
.slx_hl_box {
padding:10px 5px 10px 5px;
}
.slx_ticks li {
background:url(../images/img_tickY.png) left top no-repeat;
padding-left:25px;
}
.slx_bullets {
list-style:disc;
margin-left:0px;
}
.slx_bullets li {
margin-left:25px;
margin-bottom:8px;
line-height:30px;
letter-spacing:0.4px;
}
#main ul {
list-style:disc;
}
#main ul li {
	line-height:28px;
}
.quicklink a img {padding: 0 0 10px 0;}
#main ul.bold_ticks {
list-style:none;
padding:0px;
margin:0px;
}
.bold_ticks li {
background:url(../images/tick.png) 5px 7px no-repeat;
padding-left:30px;
font-weight:700;
font-family: 'Dosis', sans-serif;
font-size:20px;
line-height:26px;
padding-bottom:12px;
color:#433a1e;
}
#right_col .bold_ticks {
margin-top:5px;
}
#right_col .bold_ticks li {
text-align:left;
}
.slx_f_9 {font-size: 9px;}
.slx_f_10 {font-size: 10px;}
.slx_f_11 {font-size: 11px;}
.slx_f_12 {font-size: 12px;}
.slx_f_13 {font-size: 13px;}
.slx_f_14 {font-size: 14px;}
.slx_f_16 {font-size: 16px;}
.slx_f_18 {font-size: 18px;}
.slx_f_20 {font-size: 20px;}
.slx_f_22 {font-size: 22px;}
.slx_f_24 {font-size: 24px;}
.slx_f_26 {font-size: 26px;}
.slx_f_28 {font-size: 28px;}
.slx_f_30 {font-size: 30px;}
.slx_f_32 {font-size: 32px;}
.slx_mb_0 {margin-bottom: 0 !important;}
.slx_mb_2 {margin-bottom: 2px !important;}
.slx_mb_5 {margin-bottom: 5px !important;}
.slx_mb_10 {margin-bottom: 10px !important;}
.slx_mb_15 {margin-bottom: 15px !important;}
.slx_mb_20 {margin-bottom: 20px !important;}
.slx_mb_25 {margin-bottom: 25px !important;}
.slx_mb_30 {margin-bottom: 30px !important;}
.slx_mt_25 {margin-top: 25px !important;}
.slx_mt_-50 {margin-top: -50px !important;}
.slx_mr_0 {margin-right: 0 !important;}
.slx_ml_0 {margin-left: 0 !important;}
.slx_ml_10 {margin-left: 10px !important;}
.slx_ml_15 {margin-left: 15px !important;}
.slx_ml_20 {margin-left: 20px !important;}
.slx_ml_25 {margin-left: 25px !important;}
.slx_ml_30 {margin-left: 30px !important;}
.slx_mlr_2 {margin-left:2px !important; margin-right:2px !important; }
.slx_mlr_5 {margin-left:5px !important; margin-right:5px !important; }
.slx_sep {margin-bottom: 20px !important;}
.border_eee.slx_sep, .border_ddd.slx_sep, .border_ccc.slx_sep {margin-bottom: 19px !important}
.border_eee.slx_mb_20, .border_ddd.slx_mb_20, .border_ccc.slx_mb_20 {margin-bottom: 19px !important}
.border_eee.slx_mb_30, .border_ddd.slx_mb_30, .border_ccc.slx_mb_30 {margin-bottom: 29px !important}
.slx_p_0 {padding: 0px !important;}
.slx_pt_5 {padding-top: 5px !important;}
.slx_pt_10 {padding-top: 10px !important;}
.slx_p_5_0 {padding: 5px 0 !important;}
.slx_p_5_10 {padding: 5px 10px !important;}
.slx_p_5_15 {padding: 5px 15px;}
.slx_p_5_20 {padding: 5px 20px;}
.slx_p_10_15 {padding: 10px 15px;}
.slx_p_10_20 {padding: 10px 20px;}
.slx_p_10_5 {padding: 10px 5px;}
.slx_p_10_0 {padding: 10px 0 !important;}
.slx_p_15_0 {padding: 15px 0;}
.slx_p_15_5 {padding: 15px 5px;}
.slx_p_15_10 {padding: 15px 10px;}
.slx_p_15_20 {padding: 15px 20px;}
.slx_p_20_0 {padding: 20px 0;}
.slx_p_20_10 {padding: 20px 10;}
.slx_p_20_15 {padding: 20px 15px;}
.slx_mr_25 { margin-right:25px; }
.slx_m_5 { margin:5px; }
.slx_w_305 { width:305px; }
.slx_w_280 { width:280px; }
.slx_margin_5 {
margin-left:5px;
margin-right:5px;	
}
.slx_margin_10 {
margin-left:10px;
margin-right:10px;	
}
.slx_margin_15 {
margin-left:15px;
margin-right:15px;	
}
.slx_margin_18 {
margin-left:18px;
margin-right:18px;	
}
.slx_margin_20 {
margin-left:20px;
margin-right:20px;	
}
.slx_box_1 {
padding-right:20px;
}
.slx_item {
position: relative;
z-index: 1;
display:inline;
float:left;
}
.slx_item:hover {
z-index: 10;
background: #fff;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
box-shadow: 0 0 30px rgba(0, 94, 147, 0.3);
-o-box-shadow: 0 0 30px rgba(0, 94, 147, 0.3);
-moz-box-shadow: 0 0 30px rgba(0, 94, 147, 0.3);
-webkit-box-shadow: 0 0 30px rgba(0, 94, 147, 0.3);
}
span.clear {
visibility: visible;
display: block;
height: 0;
line-height: 0;
font-size: 0;
}
.slx_title_1 span {
display: block;
}
h2.slx_title_1 {
padding-bottom: 10px;
text-align:left;
}
h2.slx_title_1 span {
padding-bottom: 4px;
text-indent: -1px;
font-family: 'Oswald', sans-serif;
font-weight:300;
}
#qform h2.slx_title_1 { margin-top:15px; }
.slx_999 { color: #999; }
.slx_666 { color: #666; }
.slx_333 { color: #333; }
.slx_red { color: red; 
    background: url("../images/star.png") no-repeat scroll center center transparent;
    height: 20px;
    position: absolute;
    right: 4px;
    top: 5px;
    width: 20px;
} 
.slx_eee_bgr { background-color: #eee; }
.slx_ddd_bgr { background-color: #ddd; }
.slx_ccc_bgr { background-color: #ccc; }
.slx_bbb_bgr { background-color: #bbb; }
.slx_h_80 {height: 80px;}
.slx_h_90 {height: 90px;}
.slx_h_100 {height: 100px;}
.slx_h_150 {height: 150px;}
#content {
position: relative;
padding-top:10px;
background:#edf0ea;
}
.slx_main_col {
width: 940px;
padding-top:15px;
}
.slx_2_cols .slx_main_col {
width: 610px;
padding-bottom:20px;
}
.slx_3_cols .slx_main_col {
width: 460px;
}
.slx_side_col {
width: 265px;
}
.slx_main_col,
.slx_side_col
{
float: left;
}
/* Top Header */
#header {
padding:19px 0 0 0;
z-index:4;
background:none;
}
.slx_phone {
font-size:30px;
font-family: 'Oswald', sans-serif;
font-weight:400;
color:#ffd200;
float:right;
margin:25px 20px 0 0;
letter-spacing:2px;
line-height:36px;
}
.slx_tagline {
	float:right;
	margin:10px 20px 0 0;
}
/*.slx_phone strong {
color:#00aeef;
font-family: 'Oswald', sans-serif;
font-weight:400;
font-weight:normal;
}*/
.slx_email {
padding-top:15px;
font-size:20px;
text-align:right;
font-weight:normal;
line-height:30px;
font-family: 'Oswald', sans-serif;
font-weight:300;
}
#banner {
background:none;
padding:0;
z-index:3;
height:200px;
}
	.banner_left img { margin-top:-28px; }
#logo {
position:relative;
float:left;
margin:30px 0 0 20px;
display: inline-block;
*display:inline;
width:402px;
height:119px;
/*background:url(../images/logo.png) 0 0 no-repeat;*/
}
#logo h1 {
display:none;
}
.banner_right {
position:relative;
}
.slx_moto {
padding:18px 0 0 30px;
margin:0px;
margin-bottom:20px;
font-family: 'Courgette', cursive;
font-weight:400;
font-size:24px;
color:#FFF;
text-align:left;
border:none;
z-index:10;
text-shadow:1px 1px 1px #000;
}
.slx_moto span {
font-family: 'Courgette', cursive;
font-weight:400;
font-size:18px;
color:#FFF;
}
.banner_ticks {
margin-left:20px;
padding-left:10px;
}
.banner_ticks li {
font-size:22px;
color:#FFF;
margin-bottom:10px;
margin-left:0px;
font-family: 'Courgette', cursive;
font-weight:400;
z-index:10;
}
#team {
position:absolute;
width:289px;
height:205px;
display:block;
right:-18px;
top:42px;
background:url(../images/hero.png) 0 0 no-repeat;
z-index:1;
}




/*-------------------------------------------*/
/*------------------ Menu -------------------*/
/*-------------------------------------------*/

#menu_container {
background:none;
min-height:39px;
padding:0px;
z-index:48;
}
	#menu_container .slx_wrap { padding:0; width:950px; }
	
#menu {
float:left;
display:inline-block;
*display:inline;
z-index:48;
width:100%;
background:url(../images/bg_nav.jpg) repeat left top;
}

#menu ul > li {
position:relative;
float:left;
display:block;
/*margin-right:5px;*/
z-index:48;
}

#menu ul > li > a {
color:#fff;
font-size:20px;
line-height:24px;
font-family: 'Oswald', sans-serif;
font-weight:400;
text-shadow:1px 1px 3px #333;
text-transform:uppercase;
padding:10px 14px 10px;
display:block;
}
#menu ul > li > a:hover { text-decoration:none; }

#menu li.current {
background:url(../images/bg_navH.jpg) repeat left top;
border-left:1px solid #263121;
border-right:1px solid #263121;
-webkit-box-shadow: inset 0px 0px 6px 0px #dddddd;
box-shadow: inset 0px 0px 6px 0px #333333; 
}
	#menu li.current.first { border-left:none; }

#menu ul > li:hover {
background:url(../images/bg_navH.jpg) repeat left top;
z-index:100;
visibility:	 inherit;
}
#menu ul > li > ul {
display:none;
/*width:160px;
position:absolute;
padding-top:12px;
left:0px;
top:38px;
z-index:48;
background:url(../images/drop_top.png) 5px 6px no-repeat;
zoom:1;*/
}
/*#menu ul > li > ul > li {
position:relative;
display:block;
width:100%;
background:#0083cd;
}*/
/*#menu li ul li.current {
background:#3aa0e3;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
}*/
/*#menu ul > li > ul > li.last, #menu ul > li > ul > li.last:hover { 
-webkit-border-bottom-right-radius:4px;
-webkit-border-bottom-left-radius:4px;
-moz-border-radius:0 0 4px 4px;
border-radius:0 0 4px 4px 
}*/
/*#menu ul > li > ul > li.first, #menu ul > li > ul > li.first:hover { 
-webkit-border-top-right-radius:4px;
-webkit-border-top-left-radius:4px;
-moz-border-radius:4px 4px 0 0;
border-radius:4px 4px 0 0; 
}*/
/*#menu ul > li > ul > li a {
padding:7px 10px;
font-size:11px;
text-align:left;
line-height:normal;
}*/
/*#menu ul > li > ul > li:hover {
background:#3aa0e3;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
}*/
/*#menu ul > li:hover > ul {
display:block;
}*/
/*.on-top { z-index:100; }*/
#menu .btn-big {display:none;}
#right_col{
padding:15px 0 20px;
}
#right_col .s_box,
#right_col .s_box_1,
#right_col .s_banners
{
margin-left: 10px;
}
#main ol, #main ul {
margin-left:25px;
margin-bottom:10px;
}
.slx_special {
padding-right:70px;
}
.slx_special p, .slx_special p span {
line-height:20px;
}
.slx_special p span {
line-height:normal;
}
.product-image-link {
position:relative; 
display:block;
text-align:center;
}
.product_label {
position:absolute;
top:50%;
left:50%;
color:#fff;
font-family: 'Oswald', sans-serif;
text-transform:uppercase;
text-align:left;
font-weight:400;
width:110px;
padding:10px 15px;
margin-top:-15px;
margin-left:-70px;
background:#00aeef url(../images/white_arrow.png) 115px 13px no-repeat;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
display:inline-block;
*display:inline;
}
a.product-image-link:hover .product_label {
background:#006195 url(../images/white_arrow.png) 115px 13px no-repeat;
}
#footer_top {
background:none;
/*border-top:15px #5c5c5c solid;*/
padding:0px 25px;
color:#fff;
font-size:13px;
line-height:20px;
}
#footer_top .slx_wrap {
	 width:950px; 
	 padding:0;
}
#footer_top .slx_col_12 { width:950px; }
.footerbg { border-top:15px solid #a57624; background:#34351d; float:left; padding:30px;border-radius:0px 0px 6px 6px;-moz-border-radius:0px 0px 6px 6px;-webkit-border-radius:0px 0px 6px 6px; }
#footer_top a {
color:#FFF;
font-family: 'Droid Sans', sans-serif;
font-weight:400;
font-size:14px;
line-height:24px;
}
	#footer_top a:hover { text-decoration:underline; }
#footer_top h2 {
color:#FFF;
font-size:30px;
padding-bottom:15px;
font-family: 'Oswald', sans-serif;
font-weight:300;
}
#footer_top p {
text-align:left;
color:#FFF;
font-family: 'Droid Sans', sans-serif;
font-weight:400;
font-size:14px;
line-height:24px;
}
#footer_top p strong {
text-align:left;
color:#FFF;
font-family: 'Droid Sans', sans-serif;
font-weight:700;
font-size:16px;
}
#footer {
padding-top:10px;
}
#footer p{
text-align:center;
color:#FFF;
font-family: 'Droid Sans', sans-serif;
font-size:14px;
font-weight:400;
}
#footer a {
color: #FFF;
font-family: 'Droid Sans', sans-serif;
}
#footer a:link {
color: #FFF;
}
#footer a:visited {
color: #FFF;
}
#footer a:hover {
color: #FFF;
}
#footer a:active {
color: #FFF;
}
/******************************************/
/*****   F O R M S   **********************/
/******************************************/
button::-moz-focus-inner {
border: 0;
}
button {
padding-top: 1px;
padding-bottom: 2px;
}
label {
float: left;
margin-right: 10px;
width: 150px;
}
label.vis_label {
display:block !important;
color:#fff;
}
input[type=text],
input[type=password],
textarea
{
max-width: 100%;
padding: 4px;
border: none;
background: #fff;
border: 1px solid #ddd;
}
input[type=text],
input[type=password]
{
height: 20px;
}
input[type=radio],
input[type=checkbox]
{
vertical-align: middle;
}
textarea {
padding-bottom: 8px !important;
resize: vertical;
vertical-align: baseline;
height:90px;
}
select {
height: 28px;
margin-top: 1px;
margin-bottom: 1px;
border: none;
background: #fff;
border: 1px solid #ddd;
vertical-align: middle;
}
select[size] {
height: auto;
}
button {
height: 40px;
border: none;
background: #ddd;
}
input[type=hidden] {
display: none;
}
input[type=file] {
font-size: 20px !important;
}
input[type=text],
input[type=password],
textarea,
select
{
margin-right: 5px;
padding: 4px;
background: #fff;
border: 1px solid;
border-color: #3b4654 #3b4654 #3b4654 #3b4654;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
resize: none;
}
input[type=text]:hover,
input[type=password]:hover,
textarea:hover,
select:hover
{
border-color: #3b4654 #00aeef #00aeef #3b4654;
}
input[type=text]:focus,
input[type=password]:focus,
textarea:focus,
select:focus
{
border-color: #3b4654 #00aeef #00aeef #3b4654;
outline: none;
}
select:focus {
outline: 0 none !important;
}
input.vinput {
display:none;		
}
label.slx_disabled, label.slx_disabled * {
color: #9ea7ad !important;
}
label .slx_legend {
margin: 0 !important;
padding-top: 0;
line-height: 11px;
}
.slx_checkbox,
.slx_radio
{
position: relative;
display: block;
width: auto;
float: left;
margin-right: 15px;
padding: 5px 0 5px 20px !important;
text-align: left;
color: #333;
font-size: 13px;
font-weight: normal;
}
.slx_checkbox input,
.slx_radio input
{
left: 0;
position: absolute;
margin: 0 !important;
}
.slx_checkbox input,
.slx_radio input
{
top: 9px;
}
label.slx_image {
overflow: hidden;
display: table;
width: 100% !important;
padding-top: 0 !important;
padding-bottom: 0 !important;
}
label.slx_image img {
float: left;
margin-right: 10px;
}
label.slx_image .slx_label {
display: table-cell;
width: 100%;
vertical-align: middle;
}
label.slx_image .slx_checkbox input,
label.slx_image .slx_radio input
{
top: 50%;
margin-top: -6px !important;
}
.slx_full {
padding: 0 5px;
position:relative;
}
.slx_full input[type=text],
.slx_full input[type=password],
.slx_full textarea,
.slx_full select
{
width: 100%;
margin-left: -5px;
margin-right: -5px;
}
.slx_full .slx_checkbox,
.slx_full .slx_radio
{
width: auto;
margin-left: -4px;
}
.slx_legend {
clear: both;
display: block;
margin-bottom: 0;
padding-top: 10px;
font-size: 11px;
color: #9ea7ad;
text-shadow: 1px 1px 0 #fff;
}
.slx_row_1 {
padding: 20px 0;
border-top: 1px solid #fff;
border-bottom: 1px solid #eee;
}
.slx_row_1 label,
.slx_row_1 input[type=text],
.slx_row_1 input[type=password],
.slx_row_1 textarea,
.slx_row_1 select
{
float: left;
}
.slx_row_1 label {
width: 150px;
margin-right: 15px;
padding: 7px 0 0 0;
}
.slx_row_1 .slx_full,
.slx_row_1 .slx_legend,
.slx_row_1 .slx_scroll
{
margin-left: 165px;
}
.slx_row_1 .slx_full {
padding-right: 20px;
}
.slx_row_1 .slx_full .slx_legend {
margin-left: 0;
}
.slx_row_2 {
padding: 10px 0;
}
.slx_row_2 label,
.slx_row_2 input[type=text],
.slx_row_2 input[type=password],
.slx_row_2 textarea,
.slx_row_2 select
{
}
.slx_row_2 label {
margin-right: 15px;
padding-top: 5px;
padding-bottom: 5px;
vertical-align: baseline;
}
.slx_row_2 .slx_full {
margin-left: 166px;
}
.slx_row_2 .slx_full input[type=text],
.slx_row_2 .slx_full input[type=password],
.slx_row_2 .slx_full textarea,
.slx_row_2 .slx_full select
{
margin-right: 0;
}
.slx_row_3 {
margin-bottom: 7px;
}
.slx_row_3 label {
clear: both;
display: none;
width: auto;
margin-bottom: 5px;
padding-top: 0;
}
.slx_row_3 label.slx_checkbox,
.slx_row_3 label.slx_radio
{
margin-bottom: 0;
}
.slx_row_3 input[type=text],
.slx_row_3 input[type=password],
.slx_row_3 textarea,
.slx_row_3 select,
.slx_row_3 .uploader
{
float: left;
clear: left;
color:#666;
font-size:14px;
}
.slx_row_3 .slx_error_msg {
float: left;
}
.slx_error_row input[type=text],
.slx_error_row input[type=password],
.slx_error_row textarea,
.slx_error_row select
{
color: #84290a;
background-color: #ffe7df !important;
border-color: #ffcdbc #ffe7df #ffe7df #ffcdbc !important;
}
.slx_row_4.slx_error_row:hover {
background: none;
}
.slx_error_msg {
position:relative;
margin-bottom: 0;
padding: 5px 5px 5px 12px;
background: url(../images/bullet_2.gif) no-repeat 1px 13px;
font-size: 11px;
color: red;
background:#FFD5D6;
border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;
margin-bottom:10px;
}
.slx_successlx_msg {
position:relative;
margin-bottom: 0;
padding: 10px 5px 10px 12px;
background: url(../images/bullet_2.gif) no-repeat 1px 13px;
font-size: 11px;
color: green;
border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;
background:#BFDEB1;
margin-bottom:10px;
}
.required-field {
position:absolute;
top:0px;
right:5px;
padding:4px 6px;
display:inline-block;
*display:inline;
font-size:11px;
border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;
color: #84290a;
background:#FFD5D6;
}
.slx_box_1 .slx_error_msg {
margin-bottom: 0 !important;
}
.slx_button_1 {
cursor: pointer;
display: block;
float: left;
padding: 0px;
margin-bottom:5px;
}
.slx_button_1 .slx_text {
position: relative;
display: block;
height: 28px;
line-height: 28px;
text-transform: uppercase;
font-size: 16px;
color: #fff;
}
.slx_button_1_small .slx_text {
height: 20px;
line-height: 20px;
text-transform: none;
font-size: 14px;
}
.slx_button_1:hover .span {
color:#fff;
}
.slx_button_1.slx_ddd_bgr .slx_text {
color: #666;
}
.slx_button_1.slx_ddd_bgr:hover .slx_text {
color: #333;
border: 1px solid rgba(255, 255, 255, 0.7);
}
.slx_button_1.left {
margin-left: 0;
margin-right: 10px;
}
.slx_button_1.slx_ddd_bgr .slx_text {
color: #666;
}
.slx_button_1.slx_ddd_bgr:hover .slx_text {
color: #333;
border: 1px solid rgba(255, 255, 255, 0.7);
}
.slx_button_1.left {
margin-left: 0;
margin-right: 10px;
}
.slx_submit {
overflow: hidden;
clear: both;
margin-bottom: 0px;
padding-top: 2px;
padding-bottom: 2px;
}
.slx_submit .slx_checkbox,
.slx_submit .slx_radio
{
margin-top: 3px;
}
.slx_server_msg {
cursor: pointer;
min-height: 48px;
margin-bottom: 30px;
}
.slx_server_msg p {
min-height: 20px;
margin: 0;
padding: 19px 20px;
text-align: center;
font-size: 14px;
font-weight: bold;
}
.slx_msg_green {
color: green;
background: #f4fbe4;
border: 1px solid #e3f5bd;
}
.slx_msg_red {
color: red;
background: #ffede5;
border: 1px solid #ffd8c3;
}
.slx_main_col .slx_grid_view,
.slx_col_12 .slx_grid_view,
.slx_col_9 .slx_grid_view
{
position: relative;
margin: 0 10px;
}
.slx_1_cols,
.slx_2_cols,
.slx_3_cols {
min-height:400px;	
}
.slx_contact_inner {
position:relative;
padding:5px 0px 5px 10px;
border:0px;
}
#menu select {
display:none;
}
#main p img {

}
#main p img, #main p img a:link, #main p img a:visited{
border:0;
}
#main p img.right {
padding-right:0px;
padding-left:10px;
padding-bottom:10px;
}
#img_box{
float:left;
}
.slx_module_background_1 {
background:#677a61;
}
.slx_module_background_2 {
background:rgb(155, 101, 52);
}
.red {color: #ff0000;}
.slx_module_background_1 h2 {
color:#fff;
font-size:33px;
margin-top:4px;
}
.slx_module_background_2 h2 {
color:#7c7c7c;
}
.slx_module_background_1 h3 {
padding:5px 0px;
color:#fff;
font-weight:bold;
border-bottom:2px solid #e07ec0;
margin-bottom:10px;
}
.slx_module_background_2 h3 {
padding:0px;
color:#FFF;
border-bottom:1px solid #bfc2c6;
margin-bottom:10px;
font-family: 'Dosis', sans-serif;
font-weight:700;
font-size:16px;
}
.slx_module_background_1 p {
color:#fff;
font-size:18px;
font-family: 'Dosis', sans-serif;
font-weight:400;
line-height:18px;
letter-spacing:0;
margin-bottom:15px;
}
.slx_module_background_1 p.secure {}
.slx_module_background_2 p {
color:#FFF;
font-size:16px;
font-family: 'Oswald', sans-serif;
font-weight:300;
}
.slx_module_background_1 p.slx_small, .slx_module_background_2 p.slx_small {
font-size:11px;
}
.slx_module_background_2 input[type=text],
.slx_module_background_2 input[type=password],
.slx_module_background_2 textarea,
.slx_module_background_2 select
{
margin-right: 5px;
padding: 4px;
background: #fff;
border: 1px solid;
border-color: #bfc2c6 #bfc2c6 #bfc2c6 #bfc2c6;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
resize: none;
font-size:16px;
}
.slx_module_background_2 input[type=text]:hover,
.slx_module_background_2 input[type=password]:hover,
.slx_module_background_2 textarea:hover,
.slx_module_background_2 select:hover
{
border-color: #bfc2c6 #7c7c7c #7c7c7c #bfc2c6;
}
.slx_module_background_2 input[type=text]:focus,
.slx_module_background_2 input[type=password]:focus,
.slx_module_background_2 textarea:focus,
.slx_module_background_2 select:focus
{
border-color: #bfc2c6 #7c7c7c #7c7c7c #bfc2c6;
outline: none;
}
.slx_module_background_2 label.vis_label {
color:#FFF;
}
.slx_module_content {
z-index: 1;
position: relative;
margin-bottom: 10px;
}
.slx_module_content:hover {
z-index: 2;
}
.slx_module_inner {
position:relative;
padding:5px 20px;
border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;
border:0px;
}
#contact_form_wrapper .slx_module_inner {
/*background-image:url(../images/contact_form_bg.png);
background-position:right -1px;
background-repeat:no-repeat;*/
}
.rounded {
padding:5px;
border:#ccc 1px solid;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:5px;
}
ul.float_banners, ul.float_banners li{
list-style:none;
padding:0px;
margin:0px;
}
ul.float_banners li, #main ul.float_banners li {
float:left;
margin-right:18px;
padding:0px;
background:none;
}
ul.float_banners img {
margin:0px;
padding:0px;
}
#cred_banners {
padding-bottom:10px;
}
#cred_banners ul.float_banners li {
margin-right:6px;
}
.quote_wrap {
}
.quote_wrap p {
background:url(../images/quote.png) 0px 0 no-repeat;
text-indent:25px;
padding:5px 0px 5px 0px;
}
.gradient-btn,
input.gradient-btn,
a.gradient-btn,
a.gradient-btn:visited,
a.gradient-btn:active{
color:#8f8888;
font-size:14px;
border:1px solid #d2d2d2;
background:#f2f4f4;/* fallback color */
background-image: -moz-linear-gradient(top,#fefefe,#dcdddd);
background-image: -webkit-gradient(linear,left top,left bottom,from(#fefefe),to(#dcdddd));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#dcdddd);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#fefefe, endColorstr=#dcdddd)";
cursor:pointer;
padding:5px 20px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius:5px;
}
.gradient-btn:hover,
input.gradient-btn:hover
a.gradient-btn:hover,
.selected,
a.selected{
color:#8f8888;
border:1px solid #d2d2d2;
background: #fefefe;/* fallback color */
background-image: -moz-linear-gradient(top,#dcdddd,#fefefe);
background-image: -webkit-gradient(linear,left top,left bottom,from(#dcdddd),to(#fefefe));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#dcdddd, endColorstr=#fefefe);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#dcdddd, endColorstr=#fefefe)";
}

.slx_tbl_wrap {
	border:2px solid #0189d0;
	border-right:1px solid #0189d0;
	position:relative;
	width:600px;
	overflow:hidden;
}

.slx_tbl_wrap .slx_1_5 span, .slx_tbl_wrap .slx_2_5 span {
	padding:5px; display:block;
	border-right:1px solid #0189d0;
	font-family: 'Oswald', sans-serif;
	font-weight:300;
}

.slx_tbl_wrap .even {
	background:#e7f6fd;
}

.slx_tbl_wrap .tbl_head span {
	font-weight:bold;
	border-top:0px;
	text-transform:uppercase;
}

.secure {
	padding-left:20px;
	background:url(../images/img_padlock.png) no-repeat 0 4px;
	color:#FFF;
	width:50%;
	float:left;
}





/*  -----------------------------------------------------------------------------------------------------------------------------  */
/*  ---------------------------------------------------------------------------------------------------------  */
/*  -------------------------------------------------------------------------------------  */

.DIB { display:inline-block; }
.TAC { text-align:center; }
.P_R { position:relative; }

.logoH1 { margin:0; padding:0; text-indent:-9999px; }
.logoH1 img { float:left; }

/*a#freeQuote {
	float:right;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#3b4654;
	letter-spacing:4px;
	padding:6px 25px 5px;
	margin-right:15px;
	border-radius:6px;
	text-transform:uppercase;
	border:1px solid #71a41d;
	background: #f6ec4a;
	background-image: -moz-linear-gradient(top,#fff893,#ede004);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fff893),to(#ede004));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fff893, endColorstr=#ede004);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#fff893, endColorstr=#ede004)";
}

	a#freeQuote:hover {
		background: #ede004;
		background-image: -moz-linear-gradient(top,#ede004,#fff893);
		background-image: -webkit-gradient(linear,left top,left bottom,from(#ede004),to(#fff893));
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ede004, endColorstr=#fff893);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ede004, endColorstr=#fff893)";
	}*/
	

	
.contactDetails span {
    display: inline-block;
    /*font-weight: 700;*/
    width: 120px;
}
	#footer_top .contactDetails span {
		color:#FFF;
		font-family: 'Droid Sans', sans-serif;
		font-weight:400;
		font-size:14px;
		display: inline-block;
		/*font-weight: 700;*/
		width: 90px;
	}
	
.gallery img { float:left; }


img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	/*min-width: 2000px;*/
	min-width: 100%;
	
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
	
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
	/*img.bg {
		left: 50%;
		margin-left: -512px;*/   /* 50% */
	/*}*/
}


#header  .slx_wrap {
	padding:0;
	width:950px;
}
	#header .bg_header {
		background:url(../images/bg_header.jpg) no-repeat left top;
		display:inline-block;
		width:100%;
		-webkit-border-radius: 5px 5px 0px 0px;
		-moz-border-radius: 5px 5px 0px 0px; 
		border-radius: 5px 5px 0px 0px;
		float:left;
	}

.top_ticksHolder {
	background:#a92013;
	-webkit-border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
	float:left;
	width:100%;
	margin:20px 0 10px 0;
}
	ul.top_ticks {
		float:left;
		padding:5px 0 10px 20px ;
	}
		ul.top_ticks li {
			background:url(../images/tick.png) no-repeat 1px 10px;
			padding-left:25px;
			color:#fffdf2;
			font-size:20px;
			line-height:35px;
			font-weight:700;
			float:left;
			width:45%;
		}
		
.img_star {
	width:199px;
	height:199px;
	position:absolute;
	top:-32px;
	right:30px;
	z-index:10;
}

.slideHolder {
	float:left;
	width:900px;
	height:auto;
	padding-top:10px;
}
	.slider {
	float:left;
	width:900px;
	height:259px;
		padding-bottom:17px;
		background:url(../images/img_shadow.png) center bottom no-repeat;
		overflow: hidden;
	}
	
	.slider img {}
	#slidenav {
		float:right;
		margin-top:-5px;
	}
		#slidenav span {
			width:15px;
			height:15px;
			float:left;
			margin:0 0 0 10px;
			background:url(../images/btn_slider.png) left top no-repeat;
			text-indent:-9999px;
			outline:0;
		}
			#slidenav span:hover { background-position:0 -15px; cursor:pointer; }
			#slidenav span.cycle-pager-active { background-position:0 -15px; cursor:pointer; }

.frontImg {
	margin-top:-50px;
	position:relative;
	z-index:1;
}

a.gotogallerylink {
	font-size:14px;
	color:#433a1e;
	font-weight:700;
	line-height:30px;
	text-transform:uppercase;
	text-align:right;
	display:inline-block;
	width:100%;
}

.quicklink a {
	font-size:18px;
	font-weight:700;
	color:#433a1e;
	float:left;
	margin-bottom:10px;
}
.quicklink a img { margin-top:10px; float:left; }

.redbox {
	background:#a92013;
	padding:8px;
	-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;
}
.redbox p {
	color:#FFF;
	font-size:18px;
	font-weight:400;
	line-height:30px;
	text-align:center;
	text-shadow:1px 1px 1px #333;
	border:1px solid #FFF;
	-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;
	padding:8px;
	font-family: 'Droid Sans', sans-serif;
	margin-bottom:0;
}
	.redbox p strong { font-weight:700; }
	
.hidebreak { display:none; }

.ui-datepicker {/* width: 17em; padding: .2em .2em 0; */z-index:9999 !important;}

.YouTube object { width:100%; }

.landing .frontImg { margin-top:-10px; }
.landing .img_star {
	width:160px;
	height:160px;
	right:70px;
}
.footerbg {  }

/*  -------------------------------------------------------------------------------------  */
/*  ---------------------------------------------------------------------------------------------------------  */
/*  -----------------------------------------------------------------------------------------------------------------------------  */








/*  -------------------------------------------------------------------------------------  */
/*  ---  Desktop and tablet layout              -----------------------------------------  */
/*  -------------------------------------------------------------------------------------  */
/*  ---  Min width: 1000px                      -----------------------------------------  */
@media only screen and (max-width: 991px) {
#right_col {
padding:0px 0 20px 0;
}
#cred_banners {
text-align:center;
}
#cred_banners h2 {
padding:0px;
margin:0px;
line-height:normal;
}
#member ul.float_banners, #cred_banners ul.float_banners {
position:relative;
text-align:center;
margin:0px;
padding:0px;
z-index:0;
}
#member ul.float_banners li, #cred_banners ul.float_banners li {
display:inline;
float:none;
margin:0px 5px;
z-index:0;
}
.slx_module_content {
margin-bottom:10px;
}
#social_container {
margin:0 auto;
}

#logo {
	height:auto;
	width:100%;
	margin:0;
}
	#logo img {
		width:90%;
		margin:20px 0 0 20px;
	}
#header .bg_header { background-size:cover; }
.img_star { width:170px; height:170px; top:10px; }
.slx_phone { text-align:right; }
.slx_tagline img { width:90%; float:right; }
ul.top_ticks li { width:90%; }

#content { width:670px; }
#main.slx_main_col { width:670px; }

#main p img.frontImg { padding:0; width:100%; height:auto; }
.quicklink a img { margin:0 20px 10px 0; }
#footer_top .slx_wrap { width:720px; }
#footer_top .slx_col_12 { width:720px; }

.slideHolder { width:100%; height:auto; }
.slider { width:100%; height:auto; background:none; }

}
/*  -------------------------------------------------------------------------------------  */
/*  ---  Min width: 768px / Max width: 991px    -----------------------------------------  */
@media only screen and (min-width: 768px) and (max-width: 991px) {
.slx_cell_model {
display: none;
}
.slx_cell_name .slx_hidden.inline {
display: inline !important;
}
.slx_cell_quantity {
white-space: nowrap;
}
body {
min-width: 0;
}
body #wrapper {
width: 100% !important;
margin: 0 auto;
}
.slx_wrap, #header .slx_wrap, #menu_container .slx_wrap {
width: 720px;
}
.slx_wrap .slx_col_12,
.slx_2_cols .slx_main_col,
.slx_main_col
{
width: 720px;
}
.slx_module_content {
/*width:700px;*/
}
.slx_col_3 {
width: 340px;
}
.slx_col_3:nth-child(2n+1) {
clear: left;
}
.slx_side_col {
width:670px;
padding:0px 0;
}
/*** header ***/
.slx_col_6 {
width:350px; 
}
.slx_moto {
font-size:20px; 
}
#team {
display:none;
}
a#freeQuote { float:left; margin:20px 0 0 20px; }
#headCall span { float:left; }

}
/*  -------------------------------------------------------------------------------------  */
/*  ---  Mobile Layout (320px)                  -----------------------------------------  */
/*  -------------------------------------------------------------------------------------  */
/*  ---  Max width: 767px                       -----------------------------------------  */
@media only screen and (max-width: 767px) {
/*** hide some elements ***/
/*#elements{
display: none !important;
}*/
/*** typo & spacing ***/
body {
min-width: 0 !important;
font-size: 16px;
}
#footer {
font-size:11px;  
}
select {
font-size: 12px;
}
p {
padding:0px;
}
#main p img {
margin:0px;  
}
.slx_contact_inner {
padding:0px;
}
.slx_side_col .slx_box,
.slx_side_col .slx_box_1
{
margin-left: 0 !important;
margin-right: 0 !important;
}
/*** layout ***/
.slx_wrap {
width: 280px;
}
.slx_col,
.slx_col_3,
.slx_col_4,
.slx_col_5,
.slx_col_6,
.slx_col_12,
.slx_main_col,
.slx_2_cols .slx_main_col,
.slx_side_col,
.slx_3_cols .slx_main_col,
.slx_side_col,
.slx_total
{
clear: both !important;
width: 100% !important;
margin-left: 0 !important;
margin-right: 0 !important;
padding: 0;
margin:0;
}
.slx_main_col .slx_col {
margin-left: 0 !important;
margin-right: 0 !important;
}
.slx_2col_wrap,
.slx_3col_wrap,
.slx_4col_wrap,
.slx_5col_wrap
{
padding: 0 !important;
}
.slx_1_2,
.slx_1_3,
.slx_2_3,
.slx_1_4
{
width: 100%;
}
#wrapper {
overflow: hidden;
width: 100% !important;
}
.slx_side_col {
width:700px;
}
#header {
text-align:center;  
}
#banner {
text-align:center;
padding:0px;
}
.banner_left {
position:relative;
width:100%;
float:none;
clear:both;
text-align:center;
}
.logoH1 { text-align:center; }
#logo {
margin:0px auto;
padding:0px;
display:block;
width:233px;
height:112px;
float:none;
/*background:url(../images/logo_mobile.png) center center no-repeat;*/
}
.logoH1 img { float:left; }
#menu_container {
background:#EAF1F2;
}
#menu {
width:100%;
}
/*** Navigation ***/
.btn-big{
	background:#7cf;
	background:-webkit-linear-gradient(top,#7cf,#268dd1);
	background:-moz-linear-gradient(top,#7cf,#268dd1);
	background:-ms-linear-gradient(top,#7cf,#268dd1);
	background:linear-gradient(top,#7cf,#268dd1);
	border:1px solid #08c20c;
	-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
	color:#0b2331;
	display:inline-block;
	font-size:24px;
	line-height:24px;
	padding:8px 20px;
	position:relative;
	text-align:center;
	text-shadow:0 1px 0 rgba(255,255,255,0.3);
	text-transform:uppercase;
	box-shadow:0 1px 2px #04141c;
}
	.btn-big:hover{
		background:#268dd1;
		background:-webkit-linear-gradient(top,#268dd1,#7cf);
		background:-moz-linear-gradient(top,#268dd1,#7cf);
		background:-ms-linear-gradient(top,#268dd1,#7cf);
		background:linear-gradient(top,#268dd1,#7cf);
		text-decoration:none;
	}
.btn-alt{
	background:#15AE19;
	background:-webkit-linear-gradient(top,#15AE19,#30cb34);
	background:-moz-linear-gradient(top,#15AE19,#30cb34);
	background:-ms-linear-gradient(top,#15AE19,#30cb34);
	background:linear-gradient(top,#15AE19,#30cb34);
	border:1px solid #08c20c;
}
	.btn-alt:hover{
		background:#30cb34;
		background:-webkit-linear-gradient(top,#30cb34,#15AE19);
		background:-moz-linear-gradient(top,#30cb34,#15AE19);
		background:-ms-linear-gradient(top,#30cb34,#15AE19);
		background:linear-gradient(top,#30cb34,#15AE19);
}
#menu { background: none; z-index:50; }
#menu { position:relative; }
#menu .btn-big {display:block;margin:0 0px 0 0px;box-shadow:none;text-align:center;-webkit-border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px;color:#fff; text-transform:uppercase;font-weight:bold;}
#menu .btn-open {-webkit-border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;border-radius:3px 3px 0 0;-webkit-border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;border-radius:3px 3px 0 0;}
#menu ul {margin:0;position:absolute;top:41px;left:-999em;width:100%;z-index:998;}
#menu ul li {position:relative;float:left;clear:both;padding:0px;width:100%;display:block;background:#268dd1;overflow:hidden;border-top:1px solid #fff;border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;}
#menu ul li:hover, #menu li.current {border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;}
#menu ul li ul {position:relative;float:left;clear:both;padding:0px;width:100%;display:block;margin:0px;top:0px;border-top:1px solid #fff;}
#menu ul li ul li {position:relative;float:left;clear:both;padding:0px;width:100%;display:block;background:#268dd1;overflow:hidden;border-top:1px solid #fff;border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;}
#menu ul li a {display:block; float:none; clear:both; width:auto !important; color:#fff; padding:5px 10px; text-align:center; }
#menu ul li ul li a {text-indent:20px;}
#menu .nav-open {left:0;display:block;}
#menu .first {border-top:0;-webkit-border-top-left-radius:0px;-moz-border-radius:0px 0 0 0;border-radius:0px 0 0 0}
#menu .first a {border:0}
#menu .last {-webkit-border-bottom-right-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px}
.icn {background:url(../images/sprite_mobile.png) no-repeat;display:inline-block;height:24px;vertical-align:bottom;width:24px}
.icn-dropdown {background-position:0px 0}
.btn-open .icn-dropdown {background-position:-48px 0}

#menu ul li { background:#30cb34; }
#menu li.current { background:#30cb34; border-right:none; border-left:none; }
#menu ul > li:hover { background:#15AE19; }


.slx_button_1 {
width:100%;
margin-bottom:5px; 
}
.secure {
width:90%;
text-align:center;
font-size:11px;
}
.slx_phone {
font-size:20px;
font-family: 'Oswald', sans-serif;
width:100%;
text-align:center;
margin:0;
}
.slx_email {
font-size:14px;
text-align:right;
font-weight:normal;
line-height:20px;
font-family: 'Oswald', sans-serif;
width:100%;
text-align:center;
}
.slx_tagline { float:right; width:100%; margin:0; }
	.slx_tagline img { text-align:center; width:auto; float:none; }
#banner {
background:none;
padding:0;
}
.banner_right {
position:relative;
}
.slx_moto {
padding:0px;
margin:0px;
font-family: 'Courgette', cursive;
font-weight:400;
font-size:18px;
color:#00aeef;
text-align:center;
border:0px;
z-index:10;
line-height:normal;
}
.banner_ticks { margin-left:0; }
.banner_ticks li {
	color:#666666;
	font-size:18px;
	line-height:24px;
	text-align:left;
}
#team {
display:none;
}
.slx_tbl_wrap {
	width:280px;
}
.slx_tbl_wrap .slx_col {
	width:20% !important;
	float:left;
	clear:none !important;
}
.slx_tbl_wrap .slx_1_5 {
	width:20%;
}
.slx_tbl_wrap .slx_col.slx_2_5 {
	width:40% !important;
	clear:right;
}
.slx_tbl_wrap .tbl_head span, .slx_tbl_wrap span {
	font-size:11px;
}
.ermagod { height:auto; }

a#freeQuote {
	float:none;
	margin-right:0;
}

#headCall span { float:left; width:100%; }
#headEmail a { float:none; }
.slx_moto span {
	font-size:14px;
	color:#00AEEF;
}
.slx_w_320, .slx_w_290 { width:auto; text-align:center; float:none !important; }
.slx_mr_25 { margin-right:0; }
.slx_w_290 img { width:auto; height:auto; }
p { margin-right:0; }
#headCall { float:none; }
h2 { text-align:left; }

#header .slx_wrap { width:440px; }
#logo { width:auto; height:auto; margin:20px 0; }
#logo img { margin:0; }
.img_star { display:none; }

#menu_container .slx_wrap { width:440px; }
#content { z-index:2; width:390px; }
#main.slx_main_col { padding-top:20px; }
.slx_w_305 { width:100%; }
.slx_w_305 p { text-align:center; }
.slx_w_305 p img { padding:0; }
.slx_w_280 { width:100%; }

#main p img { padding:0; height:auto; }
#footer_top .slx_wrap { width:440px; }
#footer_top h2 { text-align:center; }
#footer_top p { text-align:center; }

.slideHolder { display:none; }
#menu li.current { box-shadow:none; }
#menu li.current a { text-decoration:underline; }
/*body { background-image:none; background-color:red; }
img.bg { display:none; }*/
#menu_container { background:none; }

}

/*  -------------------------------------------------------------------------------------  */
/*  ---  Wide Mobile Layout (480px)             -----------------------------------------  */
/*  -------------------------------------------------------------------------------------  */
/*  ---  Min width: 480px / Max width: 767px    -----------------------------------------  */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.footermrg {margin: 0px !important;}
.slx_wrap, #right_col.slx_side_col {
width: 440px;
text-align:center;
}
.ermagod { height:auto; }

}
/*  -------------------------------------------------------------------------------------  */
/*  ---  Mobile Layout (479px)             -----------------------------------------  */
/*  -------------------------------------------------------------------------------------  */
/*  ---  Min width: 200px / Max width: 479px    -----------------------------------------  */
@media only screen and (max-width: 479px) {
	.footerbg, .slx_p_5_10 {padding: 0px;}
	.footermrg {margin: 0px !important;}
body {background: #837256 none; }
#header .bg_header, #wrapper {background: none;}
.ermagod { height:auto; }
.gallery img { width:132px; }
#menu ul > li > ul > li > ul { right:-40px; }
#header .slx_wrap, #menu_container .slx_wrap, #footer_top .slx_wrap { width:auto; padding:0 10px; }
#content { width:auto; padding:10px 10px 0; margin:0 10px; }
#footer_top { padding:0; }
#footer_top ul li { text-align:center; }
.hidebreak { display:inline; }
h1 { font-size:30px; line-height:38px; }
#menu li.current { box-shadow:none; }
}
/*  -------------------------------------------------------------------------------------  */
/*  ---  Retina displays                        -----------------------------------------  */
/*  ---  Overrides styles for devices with a    -----------------------------------------  */
/*  ---  device-pixel-ratio of 2+, such as iPhone 4     ---------------------------------  */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	.footerbg, .slx_p_5_10 {padding: 0px;}
	.footermrg {margin: 0px !important;}
}